﻿        html, body{ width: 100%; height:100%;}
        html { position: relative;min-height: 100%;}
        body {
             margin-bottom:0px;
        }

        /*swiffy*/
        #public_page {width: 100%; position:absolute; z-index:1;}
        #public_page .content {font-size:16px; line-height:1.8}
        #swiffycontainer {width: 100% !important; height: 90% !important;position: absolute; z-index:-1;left: 0;margin-top:-110px;
            background: rgb(255,255,255);
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 50%, rgba(230,230,230,1) 75%, rgba(255,255,255,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(230,230,230,1)), color-stop(75%,rgba(230,230,230,1)), color-stop(100%,rgba(255,255,255,1)));
            background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 50%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
            background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 50%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
            background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 50%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
            background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 50%,rgba(230,230,230,1) 75%,rgba(255,255,255,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
        }
        .swiffy-wrap { 
            position:relative;
            width: 100%;
            padding-bottom: 100%;
            float: left;
            height: 0;
        }
                
        #public_content {max-width:1248px; min-height: 88%; margin:3em auto; background-color:rgba(255,255,255,0.68);border:solid 1px #ccc; padding:2%}
        
        .Separate_line_day{background-image:url('/group/15/images/Separate_line_day.png');background-repeat:no-repeat;background-size:100%;background-position:center top;margin-top:2em;padding-top:1em}
        .Separate_line_night{background-image:url('/group/15/images/Separate_line_night.png');background-repeat:no-repeat;background-size:100%;background-position:center top;margin-top:2em;padding-top:1em}
        hr{ border: 0;color:#ccc;background-color: #ccc;height: 1px;}
        #BothSideLine { margin:0 -1em; padding:0; list-style-type:none;}
        #BothSideLine li span{ background: #fcfcfc; padding:0.3em 1em}
        #BothSideLine li{float: left; height: 2em; border: 0px solid #aaa; width: 100%;}
        #BothSideLine .list1{border-bottom: 1px solid #aaa;width: 100%;margin-bottom: -1em;}
        #BothSideLine .list2{display: block; width: 100%;text-align: center;}
        
/* --Affix-- */
        ul.nav-tabs{
            width: 250px;
            margin-top: 2em;
            border-radius: 4px;
            border: 1px solid #ddd;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
        }
        ul.nav-tabs li{
            margin: 0;
            border-top: 1px solid #ddd;
        }
        ul.nav-tabs li:first-child{
            border-top: none;
        }
        ul.nav-tabs li a{
            margin: 0;
            padding: 8px 16px;
            border-radius: 0;
        }
        ul.nav-tabs li.active a, ul.nav-tabs li.active a:hover{
            color: #fff;
            background: #888;
            border: 1px solid #888;
        }
        ul.nav-tabs li:first-child a{
            border-radius: 4px 4px 0 0;
        }
        ul.nav-tabs li:last-child a{
            border-radius: 0 0 4px 4px;
        }
        ul.nav-tabs.affix{
            top: 0; /* Set the top position of pinned element */
        }
/* --/Affix-- */        
        
        footer  {
            position:relative; z-index:1;
            bottom: 0;
            left:50%;margin-left:-50%;/*for IE*/
            width: 100%; min-height:30px; text-align:center; letter-spacing:0; FONT-SIZE: 1em
        }
        @media screen and (min-width: 769px) and (max-width: 1280px){
            #public_content {margin:3em 1.25em}
        }
        @media screen and (max-width: 768px){
            #swiffycontainer {margin-top:68px}
            #public_content {margin:2em 0.5em;background-color:rgba(255,255,255,0);border:solid 0px #bbb;} 
        }